openSUSE Security Update: Security update for virtualbox
______________________________________________________________________________

Announcement ID:    openSUSE-SU-2022:0020-1
Rating:             important
References:         #1194065 #1194126 #1194128 #1194924 
Cross-References:   CVE-2022-21394
CVSS scores:
                    CVE-2022-21394 (NVD) : 6.5 CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:N/A:N

Affected Products:
                    openSUSE Leap 15.3
______________________________________________________________________________

   An update that solves one vulnerability and has three fixes
   is now available.

Description:

   This update for virtualbox fixes the following issues:

   - CVE-2022-21394: Fixed vulnerability where low privileged attacker could
     compromise Oracle VM VirtualBox. (boo#1194924)


Patch Instructions:

   To install this openSUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - openSUSE Leap 15.3:

      zypper in -t patch openSUSE-2022-20=1



Package List:

   - openSUSE Leap 15.3 (noarch):

      virtualbox-guest-desktop-icons-6.1.32-lp153.2.21.1
      virtualbox-guest-source-6.1.32-lp153.2.21.1
      virtualbox-host-source-6.1.32-lp153.2.21.1

   - openSUSE Leap 15.3 (x86_64):

      python3-virtualbox-6.1.32-lp153.2.21.1
      python3-virtualbox-debuginfo-6.1.32-lp153.2.21.1
      virtualbox-6.1.32-lp153.2.21.1
      virtualbox-debuginfo-6.1.32-lp153.2.21.1
      virtualbox-debugsource-6.1.32-lp153.2.21.1
      virtualbox-devel-6.1.32-lp153.2.21.1
      virtualbox-guest-tools-6.1.32-lp153.2.21.1
      virtualbox-guest-tools-debuginfo-6.1.32-lp153.2.21.1
      virtualbox-guest-x11-6.1.32-lp153.2.21.1
      virtualbox-guest-x11-debuginfo-6.1.32-lp153.2.21.1
      virtualbox-kmp-debugsource-6.1.32-lp153.2.21.1
      virtualbox-kmp-default-6.1.32_k5.3.18_59.40-lp153.2.21.1
      virtualbox-kmp-default-debuginfo-6.1.32_k5.3.18_59.40-lp153.2.21.1
      virtualbox-kmp-preempt-6.1.32_k5.3.18_59.40-lp153.2.21.1
      virtualbox-kmp-preempt-debuginfo-6.1.32_k5.3.18_59.40-lp153.2.21.1
      virtualbox-qt-6.1.32-lp153.2.21.1
      virtualbox-qt-debuginfo-6.1.32-lp153.2.21.1
      virtualbox-vnc-6.1.32-lp153.2.21.1
      virtualbox-websrv-6.1.32-lp153.2.21.1
      virtualbox-websrv-debuginfo-6.1.32-lp153.2.21.1


References:

   https://www.suse.com/security/cve/CVE-2022-21394.html
   https://bugzilla.suse.com/1194065
   https://bugzilla.suse.com/1194126
   https://bugzilla.suse.com/1194128
   https://bugzilla.suse.com/1194924